Computer Security
[EN] securityvulns.ru no-pyccku


Multiple outgun game security vulnerabilities
Published:13.05.2006
Source:
SecurityVulns ID:6138
Type:remote
Threat Level:
5/10
Description:Buffer overflows, DoS conditions.
Affected:OUTGUN : Outgun 1.0
Original documentdocumentLuigi Auriemma, [Full-disclosure] Multiple vulnerabilities in Outgun 1.0.3 bot 2 (13.05.2006)
Files:Exploits Outgun <= 1.0.3 (bot 2) multiple vulnerabilities

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod